## cedar-backup3 3.6.9

=== docs/requirements.txt ===
alabaster==0.7.12 ; python_version >= "3.7" and python_version < "4"
astroid==2.12.12 ; python_version >= "3.7" and python_version < "4"
babel==2.11.0 ; python_version >= "3.7" and python_version < "4"
black==22.10.0 ; python_version >= "3.7" and python_version < "4"
certifi==2022.9.24 ; python_version >= "3.7" and python_version < "4"
cfgv==3.3.1 ; python_version >= "3.7" and python_version < "4"
chardet==4.0.0 ; python_version >= "3.7" and python_version < "4"
charset-normalizer==2.1.1 ; python_version >= "3.7" and python_version < "4"
click==8.1.3 ; python_version >= "3.7" and python_version < "4"
colorama==0.4.6 ; python_version >= "3.7" and python_version < "4"
coverage==6.5.0 ; python_version >= "3.7" and python_version < "4"
coveralls==3.3.1 ; python_version >= "3.7" and python_version < "4"
dill==0.3.6 ; python_version >= "3.7" and python_version < "4"
distlib==0.3.6 ; python_version >= "3.7" and python_version < "4"
docopt==0.6.2 ; python_version >= "3.7" and python_version < "4"
docutils==0.17.1 ; python_version >= "3.7" and python_version < "4"
filelock==3.8.0 ; python_version >= "3.7" and python_version < "4"
identify==2.5.8 ; python_version >= "3.7" and python_version < "4"
idna==3.4 ; python_version >= "3.7" and python_version < "4"
imagesize==1.4.1 ; python_version >= "3.7" and python_version < "4"
importlib-metadata==5.0.0 ; python_version >= "3.7" and python_version < "3.10"
isort==5.10.1 ; python_version >= "3.7" and python_version < "4.0"
jinja2==3.1.2 ; python_version >= "3.7" and python_version < "4"
lazy-object-proxy==1.8.0 ; python_version >= "3.7" and python_version < "4"
markupsafe==2.1.1 ; python_version >= "3.7" and python_version < "4"
mccabe==0.7.0 ; python_version >= "3.7" and python_version < "4"
mypy-extensions==0.4.3 ; python_version >= "3.7" and python_version < "4"
nodeenv==1.7.0 ; python_version >= "3.7" and python_version < "4"
packaging==21.3 ; python_version >= "3.7" and python_version < "4"
pathspec==0.10.1 ; python_version >= "3.7" and python_version < "4"
platformdirs==2.5.3 ; python_version >= "3.7" and python_version < "4"
pre-commit==2.20.0 ; python_version >= "3.7" and python_version < "4"
pygments==2.13.0 ; python_version >= "3.7" and python_version < "4"
pylint==2.15.5 ; python_version >= "3.7" and python_version < "4"
pyparsing==3.0.9 ; python_version >= "3.7" and python_version < "4"
pytz==2022.6 ; python_version >= "3.7" and python_version < "4"
pyyaml==6.0 ; python_version >= "3.7" and python_version < "4"
requests==2.28.1 ; python_version >= "3.7" and python_version < "4"
setuptools==65.5.1 ; python_version >= "3.7" and python_version < "4"
snowballstemmer==2.2.0 ; python_version >= "3.7" and python_version < "4"
sphinx-autoapi==1.9.0 ; python_version >= "3.7" and python_version < "4"
sphinx==4.5.0 ; python_version >= "3.7" and python_version < "4"
sphinxcontrib-applehelp==1.0.2 ; python_version >= "3.7" and python_version < "4"
sphinxcontrib-devhelp==1.0.2 ; python_version >= "3.7" and python_version < "4"
sphinxcontrib-htmlhelp==2.0.0 ; python_version >= "3.7" and python_version < "4"
sphinxcontrib-jsmath==1.0.1 ; python_version >= "3.7" and python_version < "4"
sphinxcontrib-qthelp==1.0.3 ; python_version >= "3.7" and python_version < "4"
sphinxcontrib-serializinghtml==1.1.5 ; python_version >= "3.7" and python_version < "4"
toml==0.10.2 ; python_version >= "3.7" and python_version < "4"
tomli==2.0.1 ; python_version >= "3.7" and python_full_version < "3.11.0a7"
tomlkit==0.11.6 ; python_version >= "3.7" and python_version < "4"
typed-ast==1.5.4 ; python_version < "3.8" and implementation_name == "cpython" and python_version >= "3.7"
typing-extensions==4.4.0 ; python_version >= "3.7" and python_version < "3.10"
unidecode==1.3.6 ; python_version >= "3.7" and python_version < "4"
urllib3==1.26.12 ; python_version >= "3.7" and python_version < "4"
virtualenv==20.16.6 ; python_version >= "3.7" and python_version < "4"
wrapt==1.14.1 ; python_version >= "3.7" and python_version < "4"
zipp==3.10.0 ; python_version >= "3.7" and python_version < "3.10"
