=== debian/changelog ===
cedar-backup3 (3.6.9-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 09 Nov 2022 17:22:57 +0000
