=== debian/changelog ===
cedar-backup3 (3.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright to reflect latest upstream NOTICE file.
  * Update debian/control to reflect upstream change of Python >= 3.8.
  * Update debian/patches/poetry.patch to reflect upstream changes.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 30 Dec 2022 02:02:16 +0000
