## cedar-backup3 3.7.4

=== debian/changelog ===
cedar-backup3 (3.7.4-1) unstable; urgency=medium

  * New upstream release.
  * Create debian/patches/poetry-system.patch to override upstream build system.
  * Add dependency on python3-importlib-metadata based on upstream requirements.
  * Rewrite debian/rules to trigger Sphinx docs and unittests via pybuild.
  * Update various patches to reflect upstream changes to the modified files.
  * Rename debian/patches/poetry.patch to debian/patches/poetry-version.patch.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 31 Dec 2022 07:17:29 +0000
