=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: admin
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: https://github.com/pronovic/cedar-backup3
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all, pybuild-plugin-pyproject, python3-poetry-core, python3-astroid, python3-chardet, python3-toml, python3-sphinx, python3-sphinx-autoapi, python3-typing-extensions
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, pybuild-plugin-pyproject, python3-poetry-core, python3-astroid, python3-chardet, python3-importlib-metadata, python3-toml, python3-sphinx, python3-sphinx-autoapi, python3-typing-extensions
 Rules-Requires-Root: no
 X-Python3-Version: >= 3.8
 Standards-Version: 4.6.1.0
@@ -12,7 +12,7 @@
 
 Package: cedar-backup3
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-chardet
+Depends: ${python3:Depends}, ${misc:Depends}, python3-chardet, python3-importlib-metadata
 Recommends: dvd+rw-tools, wodim, genisoimage, eject, ssh, cedar-backup3-doc, awscli, fdisk
 Suggests: subversion, default-mysql-client | virtual-mysql-client, postgresql-client, grepmail, gnupg
 Description: local and remote backups to CD/DVD media or Amazon S3 storage
