## cedar-backup3 3.7.5

=== debian/changelog ===
cedar-backup3 (3.7.5-1) unstable; urgency=medium

  * New upstream release.
  * Re-implement debian/watch in terms of GitHub rather than PyPI.
  * Adjust poetry-system.patch and poetry-version.patch to match upstream.
  * Bump standards version to 4.6.2.0 (no packaging changes).
  * Update debian/copyright to reflect 2023 copyright year.
  * Remove unused lintian override for very-long-line-length-in-source-file.
  * Add lintian override for prefer-uscan-symlink against debian/watch.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 10 Jun 2023 16:26:41 +0000
