## cedar-backup3 3.7.6

=== debian/changelog ===
cedar-backup3 (3.7.6-2) unstable; urgency=medium

  * Fix FTBFS: exclude docs/_build in debian/source/options (closes: #1043698).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 16 Aug 2023 01:07:58 +0000

cedar-backup3 (3.7.6-1) unstable; urgency=medium

  * New upstream release with revised dependencies to match bookworm.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 10 Jun 2023 22:23:28 +0000
