## cedar-backup3 3.7.7

=== debian/changelog ===
cedar-backup3 (3.7.7-1) unstable; urgency=medium

  * New upstream release.
  * Remove poetry-version.patch that is no longer necessary.
  * Adjust python3-poetry-core build dependency to (>= 1.6.1).
  * Bump minimum Python version to 3.9 in debian/control.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 14 Oct 2023 21:48:31 +0000
