## cedar-backup3 3.7.8

=== debian/changelog ===
cedar-backup3 (3.7.8-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 15 Oct 2023 18:21:38 +0000
