## cedar-backup3 3.7.9

=== debian/changelog ===
cedar-backup3 (3.7.9-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 05 Nov 2023 15:15:54 +0000
