## cedar-backup3 3.8.0

=== debian/changelog ===
cedar-backup3 (3.8.0-1) unstable; urgency=medium

  * New upstream release with some dependency cleanup for Debian.
  * Update debian/copyright to reflect 2024 copyright year.
  * Disable Sphinx interface documentation to fix FTBFS (closes: #1060957).
    - Add disable-autoapi.patch to disable Sphinx autoapi generation
    - Remove debian/cedar-backup3-doc.doc-base.cedar-backup3-interface

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 17 Jan 2024 20:23:36 +0000
