## cedar-backup3 3.8.1

=== debian/changelog ===
cedar-backup3 (3.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 26 Feb 2024 04:01:58 +0000
