=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Section: admin
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: https://github.com/pronovic/cedar-backup3
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all, pybuild-plugin-pyproject, python3-poetry-core, python3-astroid, python3-chardet, python3-importlib-metadata, python3-toml, python3-sphinx, python3-sphinx-autoapi, python3-typing-extensions
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, pybuild-plugin-pyproject, python3-poetry-core (>= 1.6.1), python3-astroid, python3-chardet, python3-importlib-metadata, python3-toml, python3-sphinx, python3-sphinx-autoapi, python3-typing-extensions
 Rules-Requires-Root: no
-X-Python3-Version: >= 3.8
+X-Python3-Version: >= 3.9
 Standards-Version: 4.6.2.0
 Vcs-Browser: https://salsa.debian.org/debian/cedar-backup3
 Vcs-Git: https://salsa.debian.org/debian/cedar-backup3.git
