=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/cedar-backup3-$1\.tar\.gz/ \
  https://github.com/pronovic/cedar-backup3/tags .*/v?(\d\S+)\.tar\.gz
