## cedar-backup3 3.8.2

=== debian/changelog ===
cedar-backup3 (3.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump minimum Python version to 3.9 in debian/control.
  * Bump standards version to 4.7.0.1 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 15 Oct 2024 19:26:04 +0000
