=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Homepage: https://github.com/pronovic/cedar-backup3
 Build-Depends: debhelper-compat (= 13), dh-python, python3-all, pybuild-plugin-pyproject, python3-poetry-core (>= 1.6.1), python3-astroid, python3-chardet, python3-importlib-metadata, python3-toml, python3-sphinx, python3-sphinx-autoapi, python3-typing-extensions
 Rules-Requires-Root: no
-X-Python3-Version: >= 3.9
-Standards-Version: 4.6.2.0
+X-Python3-Version: >= 3.10
+Standards-Version: 4.7.0.1
 Vcs-Browser: https://salsa.debian.org/debian/cedar-backup3
 Vcs-Git: https://salsa.debian.org/debian/cedar-backup3.git
