## cedar-backup3 3.8.3

=== debian/changelog ===
cedar-backup3 (3.8.3-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright to reflect 2025 copyright year.
  * Tweak doc-privacy.patch for change in upstream code.
  * Downgrade standards version to 4.7.0.0 to make lintian happy.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 02 Jan 2025 02:38:20 +0000
