## cedar-backup3 3.9.1

=== debian/changelog ===
cedar-backup3 (3.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Adjust build process to handle upstream move to Poetry v2 build system.
    - Debian currently supports only Poetry v1, so pyproject.toml doesn't work
    - Add debian/util/poetryv1.py to generate pyproject.toml for Poetry v1
    - Add override_dh_auto_build to call poetryv1.py before dh_auto_build
    - Remove debian/patches/poetry-system.patch, which is no longer relevant

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 20 Jan 2025 02:20:22 +0000
