=== debian/rules ===
#!/usr/bin/make -f

# Set to enable verbose output from debhelper
#export DH_VERBOSE=1

export PYBUILD_TEST_CUSTOM = 1
export PYBUILD_TEST_ARGS = {interpreter} -m unittest discover -s tests -t tests
export PYBUILD_AFTER_INSTALL = PYTHONPATH={build_dir} {interpreter} -m sphinx -N -b html docs docs/_build/html

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	mv pyproject.toml pyproject.toml.orig
	cat pyproject.toml.orig | python3 debian/util/poetryv1.py > pyproject.toml
	dh_auto_build -O--buildsystem=pybuild
	mv pyproject.toml.orig pyproject.toml
