## cedar-backup3 3.9.2

=== debian/changelog ===
cedar-backup3 (3.9.2-1) unstable; urgency=medium

  * New upstream release with fixed sdist timestamps (closes: #1093639).
  * Bump dependency to: python3-poetry-core (>= 2.0.1).
  * Poetry v2 is available now, so remove my workarounds.
    - Remove debian/util/poetryv1.py, which is no longer needed
    - Remove override_dh_auto_build in debian/rules
    - Regenerate debian/patches/poetry-system.patch for latest code

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 21 Jan 2025 23:25:24 +0000
