## cedar-backup3 3.10.1

=== debian/changelog ===
cedar-backup3 (3.10.1-1) unstable; urgency=medium

  * New upstream release.
    - Update debian/control to remove python3-importlib-metadata dependency
    - Regenerate debian/patches/poetry-system.patch for latest code
  * Bump standards version to 4.7.2.0 (no packaging changes).
  * Covert debian/watch to version 5 format.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 18 Sep 2025 18:30:19 +0000
