## cedar-backup3 3.11.0

=== debian/changelog ===
cedar-backup3 (3.11.0-2) unstable; urgency=medium

  * Remove unneeded python3-astroid build dependency.
  * Remove unneeded python3-typing-extensions build dependency.
  * Remove unneeded python3-toml build dependency (closes: #1110024).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 24 Sep 2025 16:07:46 +0000

cedar-backup3 (3.11.0-1) unstable; urgency=medium

  * New upstream release that migrates from Poetry to UV and hatchling.
    - Remove build dependency on python3-poetry-core (>= 2.0.1)
    - Add build dependency on python3-hatchling (>= 1.27.0)
    - Adjust offset in debian-platform.patch and disable-autoapi.patch
    - Adjust doc-privacy.patch to reflect the new upstream code
    - Remove obsolete poetry-system.patch that is no longer needed

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 23 Sep 2025 08:00:45 +0000
