=== debian/changelog ===
cedar-backup3 (3.12.0-1) unstable; urgency=medium

  * New upstream release.
    - Update debian/control to set X-Python3-Version: >= 3.11

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 24 Sep 2025 18:43:32 +0000
