=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Homepage: https://github.com/pronovic/cedar-backup3
 Build-Depends: debhelper-compat (= 13), dh-python, python3-all, pybuild-plugin-pyproject, python3-hatchling (>= 1.27.0), python3-chardet, python3-sphinx, python3-sphinx-autoapi
 Rules-Requires-Root: no
-X-Python3-Version: >= 3.10
+X-Python3-Version: >= 3.11
 Standards-Version: 4.7.2.0
 Vcs-Browser: https://salsa.debian.org/debian/cedar-backup3
 Vcs-Git: https://salsa.debian.org/debian/cedar-backup3.git
