=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,3 @@
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
-
-override_dh_auto_build:
-	mv pyproject.toml pyproject.toml.orig
-	cat pyproject.toml.orig | python3 debian/util/poetryv1.py > pyproject.toml
-	dh_auto_build -O--buildsystem=pybuild
-	mv pyproject.toml.orig pyproject.toml
