=== debian/tests/control ===
# Run the unit tests on the library code
Tests: unittest
Restrictions: allow-stderr

# Run some basic tests on command-line functionality for cback3
Tests: cback3-version cback3-help cback3-diagnostics
Restrictions: allow-stderr

# Run some basic tests on command-line functionality for cback3-span
Tests: cback3-span-version cback3-span-help cback3-span-diagnostics
Restrictions: allow-stderr

# Run some basic tests on command-line functionality for cback3-amazons3-sync
Tests: cback3-amazons3-sync-version cback3-amazons3-sync-help cback3-amazons3-sync-diagnostics
Restrictions: allow-stderr

# Run a simple backup and make sure it succeeds
Tests: simplebackup
Depends: @, awk, diffutils, tar
Restrictions: allow-stderr, needs-root
