=== debian/watch ===
Version: 5
Source: https://api.github.com/repos/pronovic/cedar-backup3/git/matching-refs/tags/
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/@ANY_VERSION@
Download-Url-Mangle: s%(api.github.com/repos/pronovic/cedar-backup3/git/refs/tags/v)(.*$)%github.com/pronovic/cedar-backup3/releases/download/v$2/cedar_backup3-$2.tar.gz%
Filename-Mangle: s%.*/@ANY_VERSION@%cedar_backup3-$1.tar.gz%
Search-Mode: plain
Pgp-Mode: none
